/*
Theme Name: Digital Business Solution - Child
Description: Digital Business Solution
Author: Digital Business Solution
Template: digibiz
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.dao {
  max-width: 43px;
}
.mai{

    display: none;
}

}